[Overview][Classes][Index] | Reference for unit 'CustomTimer' (#lcl)

# TCustomTimer.Destroy

Destroy: destructor for TCustomTimer: disables and kills timer then calls inherited Destroy

## Declaration

Source position: customtimer.pas line 54

`public destructor TCustomTimer.Destroy; override;`

## See also

#rtl.Classes.TComponent.Destroy

The latest version of this document can be found at lazarus-ccr.sourceforge.net.